@charset "utf-8";

body {
	background-image: url('../_galleries/imageGalleries/funStructure/back_img.png');
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	font-family: "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 75%;
	color: #333333;
}

a {
	color: #333333;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:visited {
	color: #808080;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}

img {
	display: block;
}
a img {
	padding: 0px;
	margin: 0px;
	border-width: 0px;
	border-style: none;
}
li img {
	vertical-align: bottom;
}

.clearfix:after {
	content: url("../_galleries/imageGalleries/funStructure/clearfix.gif");
	display: block;
	clear: both;
	height: 0;
	}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */

.clear_both{
	clear: both;
}

.head_container {
	width: 850px;
	height: 80px;
	margin: 5px auto 0px auto;
}
.head_container:after {
	content: url("../_galleries/imageGalleries/funStructure/clearfix.gif");
	display: block;
	clear: both;
	height: 0;
	}
.head_container { display: inline-block; }
/* exlude MacIE5 \*/
* html .head_container { height: 1% }
.head_container {display:block;}
/* end MacIE5 */

.head_logo {
	float: left;
	margin-top: 16px;
	margin-bottom: 0px;
}
.head_logo h1 {
	padding: 0px;
	margin: 0px;
}
.head_navi_container {
	width: 495px;
	float: right;
	height: 80px;
}
.head_container ul,li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.head_navi1 {
	width: 495px;
	height: 13px;
	margin-top: 17px;
}
.head_navi1 li {
	padding: 0px;
	margin: 0px 15px 0px 0px;
	float: left;
}
.rss_link {
	width: 51px;
	height: 13px;
	float: right;
}
.head_navi2 {
	width: 495px;
	height: 34px;
	margin-top: 16px;
}
.head_navi2 li {
	margin-right: 5px;
	float: left;
}
#head_navi2_04 {
	margin-right: 0px;
}

.head_navi2:after {
	content: url("../_galleries/imageGalleries/funStructure/clearfix.gif");
	display: block;
	clear: both;
	height: 0;
	}
.head_navi2{ display: inline-block; }
/* exlude MacIE5 \*/
* html .head_navi2{ height: 1% }
.head_navi2 {display:block;}
/* end MacIE5 */

.sitepass {
	border-style: none;
	width: 850px;
	height: 20px;
	margin: 1px auto 10px auto;
	background-color: #EEEDEF;
}
.sitepass ul,li {
	padding: 0px;
	margin: 0px;
}
.sitepass ul {
	height: 20px;
	font-size: 80%;
	width: 830px;
	margin-right: auto;
	margin-left: auto;
}
.sitepass li {
	float: left;
	list-style-type: none;
	letter-spacing: 0.1em;
	line-height: 20px;
}

.main_body {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
/*	background-color: #C0C0C0;*/
}
.main_body:after {
	content: url("../_galleries/imageGalleries/funStructure/clearfix.gif");
	display: block;
	clear: both;
	height: 0;
	}
.main_body { display: inline-block; }
/* exlude MacIE5 \*/
* html .main_body { height: 1% }
.main_body {display:block;}
/* end MacIE5 */

.main_contents_container {
	width: 625px;
/*	background-color: #FFFF00;*/
	float: right;
}

.side_navi {
	width: 200px;
	float: left;
}

#seach_container {
	margin: 0px;
	padding: 0px;
}
#search {
	width: 200px;
	height: 23px;
	margin-bottom: 15px;
}
#seach_txt {
	height: 19px;
	width: 170px;
	border: 1px solid #C0C0C0;
	float: left;
	text-indent: 3px;
	line-height: 19px;
}
#seach_button {
	float: right;
}
.seach_display_none {
	display: none;
}

.main_navi ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px 0px 15px 0px;
}
.main_navi li {
	padding: 0px;
	margin: 0px 0px 3px 0px;
	vertical-align: bottom;
	width: 200px;
	height: 36px;
}
.sub_others_navi ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px 0px 15px 0px;
}
.sub_others_navi li {
	padding: 0px;
	margin: 0px 0px 3px 0px;
	vertical-align: bottom;
	width: 200px;
	height: 26px;
}
.others_banner {
	margin-bottom: 15px;
}
.others_banner a {
	display: block;
	margin-bottom: 3px;
}

.goto_top {
	padding-top: 25px;
	padding-bottom: 25px;
}
.goto_top:after {
	content: url("../_galleries/imageGalleries/funStructure/clearfix.gif");
	display: block;
	clear: both;
	height: 0;
	}
.goto_top { display: inline-block; }
/* exlude MacIE5 \*/
* html .goto_top { height: 1% }
.goto_top {display:block;}
/* end MacIE5 */
.goto_top a {
	float: right;
}

.footer_container {
	background-color: #CCCCCC;
	height: 200px;
}
.footer {
	padding: 15px;
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	background-color: #a3a3a3;
}
.footer:after {
	content: url("../_galleries/imageGalleries/funStructure/clearfix.gif");
	display: block;
	clear: both;
	height: 0;
	}
.footer { display: inline-block; }
/* exlude MacIE5 \*/
* html .footer { height: 1% }
.footer {display:block;}
/* end MacIE5 */

.copyright {
	font-size: 80%;
	line-height: 120%;
	width: 280px;
	float: right;
	letter-spacing: .1em;
}